/* Products view */

#content ul.products,
#content ul.products li {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
}

#content ul.products > li {
	margin-bottom: 1.25em;
	padding: 1em 2% 0.75em 2%;
	background-color: #e0e0e0; /* fallback background color */
	background: -webkit-linear-gradient(top, #f8f8f8 0, #ebebeb 100%);
	background:      -o-linear-gradient(top, #f8f8f8 0, #ebebeb 100%);
	background:     -ms-linear-gradient(top, #f8f8f8 0, #ebebeb 100%);
	background:   linear-gradient(to bottom, #f8f8f8 0, #ebebeb 100%);
	border-bottom: 1px solid #bababa;
}

#content ul.products li a.toggle h2 {
	margin-bottom: 0.1875em;
}

#content ul.products li a.toggle h3 {
	margin-bottom: 1.1875em;
}

#content ul.products li h4 {
	margin-top: 0;	
}

#content ul.products > li.open {
	background: none; /* reset gradient */
	background-color: #f7f7f7;
	padding-bottom: 1em;
}

#content ul.products div.details {
	max-height: 0;
	overflow:hidden;
		   -moz-transition: max-height 0.3s linear;
		-webkit-transition: max-height 0.3s linear;
	         -o-transition: max-height 0.3s linear;
		        transition: max-height 0.3s linear;       
}

#content ul.products li.open div.details {
	max-height: 100em;
		   -moz-transition: max-height 1s ease;
		-webkit-transition: max-height 1s ease;
	         -o-transition: max-height 1s ease;
		        transition: max-height 1s ease;
}

#content ul.products li a.toggle {
	display:block;
	padding-right: 3em;
	padding-bottom: 0.5em;
	background-image: url('/Design/images/gif/more.gif');
	background-position: top right;
	background-repeat: no-repeat;
}

#content ul.products li.open a.toggle {
	background-image: url('/Design/images/gif/less.gif');
}

#content ul.products div.description {
	margin-top: 0px;
}


#content ul.products div.description_images {
	width: 30%;
	float: left;
}

#content ul.products div.description_images img {
	width: 100%;
}

#content ul.products div.description_text {
	width: 65%;
	float: left;
	padding-left: 5%;
}

#content ul.products div.description_text span {
	 white-space: nowrap; 	
}
#content ul.products div.description_text ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#content ul.products div.description_text ul li {
	padding: 0 0 0 0.75em;	
	margin: 0 0 0.625em 0;
	list-style: none;
	background: url(/Design/images/png/list_item.png) no-repeat 0 6px;
}

#content ul.products div.description_text ul li:last-child {
	margin-bottom: 0;
}

#content ul.products div.technical_data table {
	width: 100% !important;
	border-spacing: 0px;
}

#content ul.products div.technical_data>p {
	font-size: 0.75em;
}

#content ul.products div.technical_data table td {
	vertical-align: top;
	padding: 0.3em;
	background-color: white;
}

#content ul.products div.technical_data table tr:nth-child(odd) td {
	font-size: 0.75em;
	background-color: rgb(238, 238, 238);
}

#content ul.products div.technical_data table tr.inch td {
	font-size: 0.75em;
	background-color: rgb(238, 238, 238);
}

#content ul.products table.documentation {
	margin-top: 1em;
	background-color: white;
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: 0;
	border-spacing: 0;
}

#content ul.products table.documentation td {
	border: 0;
	padding: 0 1em;
	height: 2.6em;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	border-left: 1px solid #f0f0f0;
}

#content ul.products table.documentation td.label {
	width: 65%;
	background-color: #eee;
	border-left: 0;
}

#content ul.products table.documentation span.availability {
	font-size: 1.5em;
}

#content ul.products table.documentation img {
	vertical-align: middle;
}

/* Categories view */

#content div.category_images {
	float: left;
	width: 30%;
}

#content div.category_images img {
	margin-bottom: 0.5em;
}

#content div.category_text {
	float: left;
	margin-left: 4.9%;
	width: 65%;
}

.c-details {

}

.c-details div.description_images {
	width: 30%;
	float: left;
}

.c-details div.description_images img {
	width: 100%;
}

.c-details div.description_text {
	width: 65%;
	float: left;
	padding-left: 5%;
}

.c-details div.description_text span {
	 white-space: nowrap; 	
}
.c-details ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.c-details ul li {
	padding: 0 0 0 0.75em;	
	margin: 0 0 0.625em 0;
	list-style: none;
	background: url(/Design/images/png/list_item.png) no-repeat 0 6px;
}

.c-details .description_text ul li:last-child {
	margin-bottom: 0;
}

.technical_data table {
	width: 100% !important;
	border-spacing: 0px;
}

.technical_data {
	font-size: 0.75em;
}

.technical_data table td {
	vertical-align: top;
	padding: 0.3em;
	background-color: white;
}

.technical_data table tr:nth-child(odd) td {
	font-size: 0.75em !important;
	background-color: rgb(238, 238, 238);
}

.technical_data table tr.inch td {
	font-size: 0.75em;
	background-color: rgb(238, 238, 238);
}

.documentation {
	margin-top: 1em;
	background-color: white;
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: 0;
	border-spacing: 0;
}

.documentation td {
	border: 0;
	padding: 0 1em;
	height: 2.6em;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	border-left: 1px solid #f0f0f0;
}

.documentation td.label {
	width: 33%;
	background-color: #eee;
	border-left: 0;
}

.documentation span.availability {
	font-size: 1.5em;
}

.documentation img {
	vertical-align: middle;
}

.c-details h3 {
	margin-bottom: 1.1875em;
}

.c-details h4 {
	margin-top: 0;	
}

.technical_data table {
	width: 100% !important;
	border-spacing: 0px;
}

.technical_data>p {
	font-size: 0.75em;
}

.technical_data table td {
	vertical-align: top;
	padding: 0.3em;
	background-color: white;
}

.technical_data table tr:nth-child(odd) td {
	font-size: 0.75em;
	background-color: rgb(238, 238, 238);
}

.technical_data table tr.inch td {
	font-size: 0.75em;
	background-color: rgb(238, 238, 238);
}

.documentation {
	margin-top: 1em;
	background-color: white;
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: 0;
	border-spacing: 0;
}

.documentation td {
	border: 0;
	padding: 0 1em;
	height: 2.6em;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	border-left: 1px solid #f0f0f0;
}

.documentation td.label {
	width: 33%;
	background-color: #eee;
	border-left: 0;
}

.documentation span.availability {
	font-size: 1.5em;
}

.documentation img {
	vertical-align: middle;
}
